<div>
   <div class="content-header">
   </div>
    <div class="row">
       <div class="col-md-12 col-md-push-1">
          <div class="cols xs12 lg6 xl3">
             <div class="cards">
                <div class="top cf">
                   <div class="left">
                      <i class="fa fa-user fa-5x"></i>
                   </div>
                   <div class="content">
                      <span class="big-text" >Users</span>
                   </div>
                </div>
                <button class="btn" ui-sref="admin.manageUser">View Users <i class="fa fa-arrow-circle-right right"></i></button>
             </div>
          </div>
          <div class="cols xs12 lg6 xl3">
             <div class="cards">

                <div class="top cf">
                   <div class="left">
                      <i class="glyphicon glyphicon-user fa-5x"></i>
                   </div>
                   <div class="content">
                      <span class="big-text">Providers</span>
                   </div>
                </div>
                <button class="btn" ui-sref="admin.provider">View providers <i class="fa fa-arrow-circle-right right"></i></button>
             </div>
          </div>
          <div class="cols xs12 lg6 xl3">
             <div class="cards">
                <div class="top cf">
                   <div class="left">
                      <i class="glyphicon glyphicon-th-list fa-5x"></i>
                   </div>
                   <div class="content">
                      <span class="big-text">Category</span>
                   </div>
                </div>
                <button class="btn" ui-sref="admin.category">View Categories <i class="fa fa-arrow-circle-right right"></i></button>
             </div>
          </div>
       </div>
    </div>
</div>
